@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body,ul,li,span,p,a{ list-style:none;text-decoration:none; font-family:Microsoft YaHei;}
.clear{ clear:both;}

.header_top{ background:url(../images/index_01.jpg) no-repeat; height:126px;background-size: 100% 100%;}
.header_top_con{ width:1105px; margin:0 auto;}
.logo{padding-top:30px; float:left;}

.search{ float:right; margin-top:40px;}



    input{ 
        width: 292px; 
        height: 38px; 
        float: left;
		background:#10251d;
		
		font-size:16px;
		color:#878787;
		border:1px #878787 solid;
		border-radius:5px;	
		opacity:0.5;
		padding-left:30px;
} 
/*.tb{background:url(../images/search_03.png) no-repeat;  }*/


  

/*导航*/
.header_nev{margin-top: -1px;height:45px; width:100%; background:#000000;}
.header_nev ul{ width:1105px;  margin:0 auto;}
.header_nev ul li{ float:left; padding:0 23px; line-height:45px; font-size:16px;}
.header_nev ul li.yc{ background:#2e4e43;display:block; }
.header_nev ul li a{ color:#FFF;display:block; padding:0 23px; }
.header_nev ul li a:hover{background:#2e4e43; height:45px; display:block; padding:0 23px; }
/*banner*/
.banner{ background:url(../images/index_03.jpg) no-repeat; height:500px;background-size: 100% 100%;}


.zhuangshi{ position:absolute; left:1445px; top:750px;}
/*首页*/
.p_name{position:absolute;text-align:center;background-color:rgba(9, 23, 14, 0.26);width: 259px;height: 43px;margin-top:-47px;}
.p_name p{color: #fff;padding: 6px 0px;font-size: 20px;overflow: hidden;text-overflow: ellipsis;white-space:nowrap}

.p_name1 {position: absolute;text-align: center;background-color: rgba(9, 23, 14, 0.26);width: 598px;
    height: 43px;margin-top: -42px;color: #fff;line-height: 43px;overflow: hidden;text-overflow: ellipsis;white-space:nowrap}
}

/*产品展示    品牌介绍*/
.company{ background:url(../images/index_04.jpg) no-repeat; height:1948px; margin:0px;}
/*品牌介绍*/
.company_con{ margin:0 auto; width:1105px; padding-top:69px;}
.company_left{ background:#f4f1f6; width:535px; float:left;}

.company_left_con{ width:460px; margin:73px 37px 0 37px; padding-bottom:50px; }
.company_left_con h1{ color:#1b1b1b; font-size:30px; font-weight:normal;line-height:60px;}
.company_left_con span{ font-family:"vani"; font-size:38px; color:#88a59b; line-height:80px;}
.company_left_con p{ line-height:40px; font-size:16px; color:#595959;}

.dianhua{ background:#102a21; text-align:center; color:#e1e1e1; margin-top:100px;}
.dianhua ul li.title{ font-size:30px; line-height:30px; color:#FFF; padding-top:20px;}
.dianhua ul li.dh, .dianhua ul li.wx{ font-size:16px; line-height:30px; font-family:"consolas";} 
.dianhua ul{ width:263px; height:197px; margin:0 auto; padding-top:30px; }
.company_right{ float:right; margin-left:24px;}
/*产品展示*/
.product{ width:1105px; margin:0 auto; padding-top:69px;}
.product_title{ text-align:center;}
.product_title h1{ font-family:Microsoft YaHei; color:#102a21; font-size:40px; padding-bottom:20px; font-weight:normal;}
.product_title span{ font-family:Vani; color:#88a59b; font-size:28px; line-height:30px;}
.product_title p{ font-family:"微软雅黑"; font-size:14px; color:#898989; line-height:20px;}

.product_tp{ margin-top:45px;}
.product_tp img{ width:259px;}
.product_tp li{ float:left; width:259px; margin:0 17px 16px 0;}

.banner_a_con{margin-top:-1px;height:435px; background:#102a21;}
.banner_a{ background:url(../images/index_05.jpg) no-repeat; height:400px;  margin:0 auto;background-size: 100% 100%;}

.banner_a_con_con{ width:1105px; margin:0 auto;}
.banner_a_tp{ float:left; position:absolute; /*left:446px; top:3200px;*/}

.banner_a_text{ float:left; width:516px; margin-left:520px; padding-top:60px;}
.banner_a_text img{  margin-left:30px; padding-bottom:30px;}
.banner_a_text p{ font-size:16px; color:#9fb8b0; line-height:30px; padding-bottom:30px;}
.banner_a_text span{ color:#9eb7af; font-size:21px; font-weight:bold;}
.banner_a_ing{ float:left; margin:280px 0 0 30px;}


/*产品知识*/
.knowledge{ background:url(../images/index_07.jpg) no-repeat; height:834px;}
.knowledge_a{ margin: 0 auto; width:1105px; padding-top:90px; }

.knowledge_a_title_tp{ float:left; border:5px solid #cecece; margin-top:55px;}

.knowledge_a_title_text{ float:left; margin-left:30px; width:500px;}
.knowledge_a_title_text h1{ font-family:Microsoft YaHei; color:#102a21; font-size:40px; padding-bottom:20px; font-weight:normal;}
.knowledge_a_title_text span{font-family:Vani; color:#88a59b; font-size:28px; line-height:40px;}
.knowledge_a_title_text p{font-family:"微软雅黑"; font-size:20px; color:#5c5c5c; line-height:30px;}

.knowledge_a_con{ margin-top:50px; width:1105px;}

.knowledge_a_con_left{ float:left;}

.knowledge_a_con_right{ float:right; margin:0 40px 20px 0; width:420px;   }
.knowledge_a_con_right_a img{width:100px; height:100px; border-radius:50%; }

.knowledge_a_con_right_a{ float:left;}
.knowledge_a_con_right_txt{ float:right; width:290px; margin-left:10px;}
.knowledge_a_con_right_txt span{ font-size:26px; color:#000; line-height:50px; }
.knowledge_a_con_right_txt p{ font-size:14px; color:#646464; line-height:20px; width:290px;}

.knowledge_a_con_right_txt a a:hover{color:#F00;}

.xx{ border-bottom:1px dashed #dadada; padding:60px 0; }


/*家有名师*/
.division{ background:url(../images/index_08.jpg) no-repeat; background-size: 100% 100%; height:700px;}

.division_con{ width:1105px; margin:0 auto; padding-top:133px;}
.division_con_title{ }
.division_con span{  font-size:40px; color:#FFF; line-height:70px;}
.division_con_tex{ margin-top:120px;}
.division_con_tex ul li{ color:#c2c2c2; line-height:30px;}
.division_con_tex ul li.jc{ color:#fff;}
.division_con_tex ul li.zs{ margin:35px 0;}
.division_con_tex ul li.zs img{ padding-right:10px;}

/* banner-box */
.banner-box{min-width:1210px;height:560px;position:relative;overflow:hidden;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {width:1210px;margin:0 auto;overflow:hidden;}
.banner-box .bd li{width:100% !important;height:560px;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-btn{width:1210px;position:absolute;top:320px;left:50%;margin-left:-605px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:-150px;background:url(../images/foot.png) no-repeat 0 0; width:76px; height:81px;} 
.banner-btn a.next{right:-150px;background:url(../images/foot.png) no-repeat -80px 0;width:76px; height:81px;}

.banner-box .hd {position:absolute;top:210px;left:537px;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#DA324D;}

/*名师交流*/
.communication{ background:url(../images/index_09.jpg) no-repeat; height:760px; margin:0 auto; padding-top:60px;}
.communication_con_title{ float:right; margin-right:400px;}
.communication_con_title img{ margin-left:110px;}
.communication_con_title span{  font-size:40px; color:#FFF; line-height:70px;}

.communication_con{ width:1572px; margin:0 auto;}
.communication_left{ float:left; margin-top:388px;}
.communication_middle{ float:left; margin:80px 30px 0; width:1263px; background:#fff; height:488px; }
.communication_right{ float:left; margin-top:304px;}

.communication_middle_left{ float:left; position:relative; left:50px; top:-100px;}
.communication_middle_right{ float:right; margin:120px 50px 0 0;}
.communication_middle_right h1{ font-size:62px; font-family:LeviBrush; color:#102a21;}
.communication_middle_right p{ color:#88a59b; font-size:23px; line-height:43px; width:538px;}


/*联系我们       共用底部*/
.contact{margin-top: 50px; background:url(../images/index_11.jpg) no-repeat; height:409px;background-size: 100% 100%;}
.contact_con{ width:1105px; margin:0 auto; color:#7b7b7b; padding-top:50px;}
.contact_con_title{ float:left; }
.contact_con_title h1{font-weight:normal;}
.contact_con_title span{ margin-left:65px;}
.contact_con_list ul li{ line-height:30px; font-size:14px;}
.contact_con_list{ float:left; margin-left:20px;}

.contact_xx{ border-bottom:1px solid #202825; padding-top:150px; width:550px;}

.contact_wx{ float:left; margin:30px 0 0 28px;}
.contact_wx h1{font-weight:normal;}
.contact_wx span{ margin-left:60px;}
.contact_wx_rwm{ float:left;margin-top:30px;margin-left:20px;}
.contact_wx_rwm ul li{ float:left; margin:0 10px 0 0;text-align:center; color:#fff; font-size:12px; width:86px;}

.for{margin-top: -1px;background:#020b08; height:43px; text-align:center; line-height:43px; font-size:12px; color:#ebf3f0;}

.for_tp{ background:url(../images/index_13.jpg) no-repeat; height:300px;background-size: 100% 100%;}




/*参加活动*/
.cjhd_banner{ background:url(../images/cjhd_02.jpg) no-repeat;height: 167px;background-size: 100% 100%;}



.cjhd_company{ background:url(../images/index_04.jpg) no-repeat; height:1278px; margin:0px;}
.project-wrapper {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
}

.project-wrapper li {
    display: inline-block;
}

.portfolio-item {
    cursor: pointer;
    /*margin: 0 1% 1% 0;*/
    overflow: hidden; 
    position: relative;
    width: 32%;
}

figcaption.mask {
    background-color: rgba(54, 55, 50, 0.79);
    bottom: -126px;
    color: #fff;
    padding: 25px;
    position: absolute;
    width: 93.5%;
    text-align: left;
    
    -webkit-transition: all 0.4s ease 0s;
       -moz-transition: all 0.4s ease 0s;
        -ms-transition: all 0.4s ease 0s;
         -o-transition: all 0.4s ease 0s;
            transition: all 0.4s ease 0s;
}

.portfolio-item:hover figcaption.mask {
    bottom: 0;
}

figcaption.mask h3 {
    margin: 0;
    color: #fff;
    font-size:14px;
}

ul.external {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: -47px;
    
    -webkit-transition: all 0.4s ease 0s;
       -moz-transition: all 0.4s ease 0s;
        -ms-transition: all 0.4s ease 0s;
         -o-transition: all 0.4s ease 0s;
            transition: all 0.4s ease 0s;
}

ul.external li {
    display: inline-block;
}

ul.external li a {
    background-color: rgba(255, 255, 255, 0.4);
    color: #818181;
    display: block;
    padding: 10px 18px 13px;
    
    -webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}

ul.external li a:hover {
    background-color: #009EE3;
    color: #fff;
}

.portfolio-item:hover ul.external {
    top: 0;
}

.fancybox-skin {
    border-radius: 0;
}

.fancybox-title.fancybox-title-inside-wrap {
    padding: 15px;
}

.fancybox-title h3 {
    margin: 0 0 15px;
}

.fancybox-title p {
    color: #818181;
    font-size: 16px;
    line-height: 22px;
}

.fancybox-title-inside-wrap {
    padding-top: 0;
}


/* portfolio */
    figcaption.mask {
        bottom: -151px;
    }
.btn {
    border-radius: 0;
    border: 0;
    position: relative;
    text-transform: uppercase;
	margin:0 auto;

	}

.btn-blue {
    background-color: #101010;
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.15) inset;
    padding: 15px 55px;
    color: #fff;
}

.btn-border {
    border: 2px solid #fff;
    color: #fff;
    padding: 12px 35px;
}

.bg-blue {
    background-color: #101010;
}


.btn-effect {
	vertical-align: middle;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	display: inline-block;

	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		 -o-transform: translateZ(0);
			transform: translateZ(0);
		  
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
			backface-visibility: hidden;
		  
	-webkit-transition-property: color;
	   -moz-transition-property: color;
		-ms-transition-property: color;
			transition-property: color;
		  
	-webkit-transition-duration: 0.3s;
	   -moz-transition-duration: 0.3s;
		-ms-transition-duration: 0.3s;
			transition-duration: 0.3s;
		  
	-moz-osx-font-smoothing: grayscale;
}

.btn-effect:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	
	-webkit-transform: scaleX(0);
	   -moz-transform: scaleX(0);
		-ms-transform: scaleX(0);
			transform: scaleX(0);
			
	-webkit-transform-origin: 0 50%;
	   -moz-transform-origin: 0 50%;
		-ms-transform-origin: 0 50%;
			transform-origin: 0 50%;
			
	-webkit-transition-property: transform;
	   -moz-transition-property: transform;
		-ms-transition-property: transform;
			transition-property: transform;
			
	-webkit-transition-duration: 0.3s;
	   -moz-transition-duration: 0.3s;
		-ms-transition-duration: 0.3s;
			transition-duration: 0.3s;
			
	-webkit-transition-timing-function: ease-out;
	   -moz-transition-timing-function: ease-out;
		-ms-transition-timing-function: ease-out;
			transition-timing-function: ease-out;
}

.btn-effect:hover, .btn-effect:focus, .btn-effect:active {
	color: #009EE3;
}

.btn-effect:hover:before, .btn-effect:focus:before, .btn-effect:active:before {
	-webkit-transform: scaleX(1);
	   -moz-transform: scaleX(1);
	    -ms-transform: scaleX(1);
			transform: scaleX(1);
}


/*客户回馈*/
.khhk_banner{ background:url(../images/khhk_02.jpg) no-repeat;height: 167px;background-size: 100% 100%;}
.khhk_company{ background:url(../images/index_04.jpg) no-repeat; height:1320px; margin:0px;}
.khhk_con{ width:1105px; margin:00px auto; padding-top:50px;}
.khhk_con ul li{ float:left; padding:10px;}

/*公司介绍*/
.gcjs_banner{ background:url(../images/gcjs_02.jpg) no-repeat; height:167px;background-size: 100% 100%;}
.gcjs_company{ background:url(../images/index_04.jpg) no-repeat; height:920px;}
.gcjs_company_con{ width:1105px; margin:0px auto; padding-top:50px;}
.gcjs_company_left{ float:left; width:536px;}
.gcjs_company_left h1{ font-size:30px; color:#1b1b1b; font-weight:normal; padding-bottom:30px;}
.gcjs_company_left span{ color:#88a59b; font-family:vani; font-size:40px; line-height:60px;}
.gcjs_company_left p{ font-size:16px; font-weight:700; color:#595959; line-height:30px;}
.gcjs_company_left .text{ color:#595959; line-height:40px; width:490px; margin-top:30px;}

.jl{ margin-top:30px;width:507px;}
.jl h2{ width:485px; height:44px; background:#102a21; color:#fff; line-height:44px; padding-left:15px; font-size:16px; margin-bottom:20px;}
.jl span{ font-size:16px; color:#6b6969; line-height:40px; padding-top:30px;}
.gcjs_company_right{ float:left;}


/*联系我们*/
.lxwm_banner{ background:url(../images/lxwm_02.jpg) no-repeat;height: 167px;background-size: 100% 100%;}
.lxwm_company{ background:url(../images/index_04.jpg) no-repeat; height:520px;}
.lxwm_company_right{ float:left; margin-left:10px; border:1px solid #CCC;}
.lxwm_company_left{float:left; width:430px;}
.lxwm_company_left h1{ font-size:32px; color:#7c7c7c; font-weight:normal;}
.lxwm_company_left span{ color:#3e3e3e; font-family:vani; font-size:24px; margin-left:10px;}

.lxwm_company_left .text{ color:#595959; line-height:30px; width:430px; margin-top:30px;}

.lxwm_rwm { margin-top:40px;}

.lxwm_rwm ul li{ float:left; width:78px; padding:0 5px;}
.lxwm_rwm ul li span{ color:#030303; font-size:12px; width:80px;}


/*产品知识*/
.cpzs_banner{ background:url(../images/cpzs_02.jpg) no-repeat;height: 167px;background-size: 100% 100%;}
.cpzs_company{/* background:url(../images/index_04.jpg) no-repeat;min-height:1920px;*/}
.cpzs_company_con{ width:1105px; margin:0 auto; padding-top:50px;}
.cpzs_company_left_con{ margin-top:30px; }
.cpzs_company_left_con_xx{ border-bottom:1px solid #d9dcd9; padding-top:200px;width:770px;}

.cpzs_company_left_con_tp{ float:left;}
.cpzs_company_left_con_text{ float:left; width:522px; margin-left:20px;}
.cpzs_company_left_con_text h1{ color:#3d3d3d; font-size:20px; font-weight:bold; line-height:30px;}
.cpzs_company_left_con_text p{  font-size:14px; line-height:26px; margin-top:20px;}
.cpzs_company_left_con_text p a{ color:#898989;}
.cpzs_company_left_con_text p a:hover{ color:#00aa98;}
.cpzs_company_left_con_text p.xz{ margin-top:20px;}


.cpzs_company_left{ float:left;border-right: 1px solid #cacaca;}
.cpzs_company_right{ float:right; width:318px; padding-left:15px; /*height:1650px;*/ }

.cpzs_company_right h1{ font-size:20px; color:#484848;}
.cpzs_company_right ul { margin-top:20px; padding-bottom:40px;}
.cpzs_company_right ul  li a{ color:#898989; font-size:16px; line-height:50px;}
.cpzs_company_right ul  li a:hover{ color:#00aa98;}

.cpzs_company_right li.bji{ width:150px; height:150px;float:left; margin-right:9px; padding-bottom:20px; }
.cpzs_company_right li.bji a{font-size:12px; line-height:15px;display: block;overflow: hidden;display: -webkit-box;
-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

/*内容详细页*/
.ny_p{ width:700px;}
.ny_p img{ margin:15px auto; /*margin-left:80px;*/ width: 90%;height: 80%}
.ny_p  h1{ font-size:26px; line-height:30px; padding-bottom:50px; text-align:center;}
.ny_p p{ line-height:30px; color:#666; font-size:14px;padding:0 10px;}



/*分页*/

.page {
	width:650px;
	float:left;
	margin:50px auto ;
}

.pagination li{float: left;}
.pagination .active span{
    margin: 0 auto;
    padding: 5px 15px;
    width: 15px;
    border: 1px solid #CCCCCC;
}
.page a {
	
	margin:0 auto;	
	padding: 5px 15px;
	width:15px;
	border:1px solid #CCCCCC;
		background-color:#102a21;
		color:#fff;
}
.page a:hover {
	text-decoration:none;
	border-color:#4295E5;
	background-color:#4295E5;
	color:#fff;
}


/*产品展示*/

.sp_banner{ background:url(../images/sp_02.jpg) no-repeat;height: 167px;background-size: 100% 100%;}
.sp_company{ background:url(../images/sp_bj_03.jpg) no-repeat; height:4116px;}

.company_con{ width:1105px; margin:0 auto; position: relative; height:318px;}/*父*/
.company_con_center{ background:url(../images/sp_05.png) repeat-y; width:1px; height:1100px; position:absolute; left:12%; top:1%;}/*竖线*/
.yd{ position:absolute; left:11.7%; top:18%;}/*圆点*/



.company_con_right_con{ float:left;}
.company_con_left{width: 100px;}

.company_con_left,.company_con_center,.company_con_right{ float:left;}

.company_con_left h1{ font-family:"叶根友毛笔行书2.0版"; font-size:49px; color:#3d3d3d; }
.company_con_left span{ color:#707070; font-size:16px;}

.company_con_right{margin-left:30px; width:975px;}


/*.company_con_right ul li.title{ font-size:14px; color:#3d3d3d; font-weight:bold; font-family:"微软雅黑"; line-height:30px;}
.company_con_right ul li.p{ color:#3d3d3d; font-size:12px; line-height:20px;}
.company_con_right ul li.red{ color:#de3434; font-size:12px; line-height:20px;}*/



.company_con_right_con ul{ margin-bottom:60px; height:310px;}
.company_con_right_con ul li{ float:left;width:290px; padding-left:20px;}
.company_con_right_con ul li b{font-size:14px; color:#3d3d3d; font-weight:bold; font-family:"微软雅黑"; line-height:30px; display:block;}
.company_con_right_con ul li span{color:#3d3d3d; font-size:12px; line-height:20px;}
.company_con_right_con ul li p{ color:#de3434; font-size:12px; line-height:20px;}

.company_con_right_con ul.aa{ margin-bottom:350px; }
.company_con_right_con ul.aa li{margin-bottom:50px; }

.yd_a{ position:absolute; left:11.6%; top:100%;}



/*
.middle_banner {
  position: relative;
  text-align: center;
  overflow: hidden;
}
.middle_banner img {
  max-width: 100%;
  margin: auto;
}
*/

  #div1{
   width: 1263px;
   height: 593px;

   margin: 0 auto;
   position: relative;
   overflow: hidden;
  }
  #div1 img{
   position: absolute;
  }
